@media (min-width: 2100px) {
.ascuiLogo{
	margin:0 0 50px;
	width:150px;
}
h1.centre{
	font-size:18px;
	line-height:28px;
	margin:50px auto;
	text-align:center;
}
#rt-copyright .rt-container{
	background-position:right 100px top 50px;
}
body.menu-home #rt-copyright .rt-container{
	background-position:right 50px top;
	
}
.profileFull{
	border-top:1px solid #000;
	float:left;
	margin-bottom:200px;
	padding:30px 0;
}
.profileTop{
	background:url('../../../content/images/AandC_98-14.jpg') left bottom no-repeat;
	margin:0 0 30px;
	padding:0 0 0 740px;
	width:460px;
}
.leftIntro{
	float:left;
	width:480px;
}
.rightIntro{
	float:left;
	margin:0 0 0 15px;
	width:705px;
}
.leftCol,
.leftWorkCol,
.leftColBtm{
	width:370px;
}
.rightCol,
.rightWorkCol{
	width:815px;
}
}
/* Large desktop */
@media (min-width: 1200px) and (max-width: 2100px) {
.ascuiLogo{
	margin:0 0 50px;
	width:150px;
}
h1.centre{
	font-size:18px;
	line-height:28px;
	margin:50px auto;
	text-align:center;
}
#rt-copyright .rt-container{
	background-position:right 100px top 50px;
}
body.menu-home #rt-copyright .rt-container{
	background-position:right 50px top;
}
.profileFull{
	border-top:1px solid #000;
	float:left;
	margin-bottom:200px;
	padding:30px 0;
}
.profileTop{
	background:url('../../../content/images/AandC_98-14.jpg') left bottom no-repeat;
	margin:0 0 30px;
	padding:0 0 0 740px;
	width:460px;
}
.leftIntro{
	float:left;
	width:480px;
}
.rightIntro{
	float:left;
	margin:0 0 0 15px;
	width:705px;
}
.leftCol,
.leftWorkCol,
.leftColBtm{
	width:370px;
}
.rightCol,
.rightWorkCol{
	width:815px;
}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.ascuiLogo{
	margin:0 0 50px;
	width:150px;
}
h1.centre{
	font-size:18px;
	line-height:28px;
	margin:50px auto;
	text-align:center;
}
#rt-copyright .rt-container{
	background-position:right top 50px;
}
body.menu-home #rt-copyright .rt-container{
	background-position:right -50px top;
}
.profileFull{
	border-top:1px solid #000;
	float:left;
	margin-bottom:100px;
	padding:30px 0;
}
.profileTop{
	background:url('../../../content/images/AandC_98-14.jpg') left bottom no-repeat;
	margin:0 0 30px;
	padding:0 0 0 500px;
	width:460px;
}
.leftIntro{
	float:left;
	width:300px;
}
.rightIntro{
	float:left;
	margin:0 0 0 15px;
	width:645px;
}
.leftCol,
.leftWorkCol,
.leftColBtm{
	width:300px;
}
.rightCol,
.rightWorkCol{
	width:645px;
}
}
/* Portrait tablet to landscape and desktop */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.ascuiLogo{
	margin:0 0 50px;
	width:150px;
}
h1.centre{
	font-size:18px;
	line-height:28px;
	margin:50px auto;
	text-align:center;
}
#rt-copyright .rt-container{
	background-position:right -180px top 50px;
}
body.menu-home #rt-copyright .rt-container{
	background-position:right -180px top;
}
.profileFull{
	border-top:1px solid #000;
	float:left;
	margin-bottom:20px;
	padding:30px 0;
}
.profileTop{
	background:url('../../../content/images/AandC_98-14.jpg') left bottom no-repeat;
	margin:0 0 30px;
	padding:0 0 0 268px;
	width:460px;
}
.leftIntro{
	float:left;
	width:250px;
}
.rightIntro{
	float:left;
	margin:0 0 0 15px;
	width:483px;
}
.leftCol,
.leftWorkCol,
.leftColBtm{
	width:250px;
}
.rightCol,
.rightWorkCol{
	width:483px;
}
}
/* Landscape phone to portrait tablet */
@media only screen and (min-width: 481px) and (max-width: 767px) {
.ascuiLogo{
	margin:0 0 20px;
    width:180px;
}
h1.centre{
	font-size:18px;
	line-height:28px;
	margin:30px auto;
	text-align:center;
}
#rt-copyright .rt-container{
	background:none;
}
body.menu-home #rt-copyright .rt-container{
	background-position:right -300px top;
}
.profileFull{
	border-top:1px solid #000;
	float:left;
	margin-bottom:160px;
	padding:30px 0;
	width:100%;
}
.profileTop{
	margin:0 0 30px;
}
.leftIntro,
.leftIntro img{
	width:100%;
}
.leftCol,
.leftWorkCol,
.leftColBtm{
	width:100%;
}
.rightCol,
.rightWorkCol{
	margin:0;
	width:100%;
}
div.itemContainer {
	width:100% !important;
}
}
/* Landscape phones and down */
@media only screen and (max-width: 480px) {
.ascuiLogo{
	margin:0 0 20px;
    width:180px;
}
h1.centre{
	font-size:16px;
	line-height:24px;
	margin:20px auto;
	text-align:center;
}
#rt-copyright .rt-container{
	background:none;
	padding:60px 0 0;
}
body.menu-home #rt-copyright .rt-container{
	background:none;
	padding:60px 0 0;
}
body.menu-profile #rt-copyright .rt-container{
	padding:60px 0 0;
}
body.menu-profile #rt-copyright .rt-container:before{
	display:none;
}
.profileFull{
	border-top:1px solid #000;
	float:left;
	margin-bottom:20px;
	padding:30px 0;
	width:100%;
}
.profileTop{
	margin:0 0 30px;
}
.leftCol,
.leftWorkCol,
.leftColBtm{
	width:100%;
}
.rightCol,
.rightWorkCol{
	margin:0;
	width:100%;
}
div.itemContainer {
	width:100% !important;
}
}